openapi: "3.0.0"
info:
  title: EDN Invoice Maker
  version: 1.0.0

servers:
  - url: https://invoice-maker.prod1.edn-wms.cloud
    description: Production server

paths:
  /delivery-slip:
    $ref: './paths/delivery-slip.yaml'
  /dgd/iata:
    $ref: './paths/dgd/iata.yaml'
  /dgd/multimodal:
    $ref: './paths/dgd/multimodal.yaml'
  /proforma:
    $ref: './paths/proforma.yaml'
